*,::after,::before{box-sizing:border-box;}
h5{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
h5{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h5{font-size:1.25rem;}
.d-flex{display:-ms-flexbox!important;display:flex!important;}
.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important;}
.mb-0{margin-bottom:0!important;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
p{orphans:3;widows:3;}
}
:focus{outline:none;}
p{margin-top:0;margin-bottom:0.625rem;}
[class^="flaticon-"]{font-family:'flaticon'!important;speak:none;font-style:normal;display:inline-block;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.flaticon-like-3:before{content:"\e924";}
/*! end @import */
.t-likes{padding:30.2px 20px;}
.t-likes p{font-size:15px;color:#3862f5;}
.t-likes h5{font-size:43px;color:#1d1d1d;}
.t-likes i{font-size:44px;vertical-align:middle;color:#1a73e9;}
/*! CSS Used fontfaces */
@font-face{font-family:'flaticon';src:url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.eot?4wby9n');src:url('http://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.eot?4wby9n#iefix') format('embedded-opentype'),     url('http://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.ttf?4wby9n') format('truetype'),     url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.woff?4wby9n') format('woff'),     url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.svg?4wby9n#flaticon') format('svg');font-weight:normal;font-style:normal;}
*,::after,::before{box-sizing:border-box;}
h5{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
h5{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h5{font-size:1.25rem;}
.d-flex{display:-ms-flexbox!important;display:flex!important;}
.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important;}
.mb-0{margin-bottom:0!important;}
.mb-4{margin-bottom:1.5rem!important;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
p{orphans:3;widows:3;}
}
:focus{outline:none;}
p{margin-top:0;margin-bottom:0.625rem;}
.widget-content-area{padding:20px;position:relative;background-color:#fff;border-bottom-left-radius:6px;border-bottom-right-radius:6px;-webkit-box-shadow:0px 2px 4px rgba(126,142,177,0.12);box-shadow:0px 2px 4px rgba(126,142,177,0.12);}
.br-4{border-radius:4px!important;}
[class^="flaticon-"]{font-family:'flaticon'!important;speak:none;font-style:normal;display:inline-block;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.flaticon-share-1:before{content:"\f22f";}
/*! end @import */
.t-shares{padding:30.2px 20px;}
.t-shares p{font-size:15px;color:#e95f2b;}
.t-shares h5{font-size:43px;color:#1d1d1d;}
.t-shares i{font-size:44px;vertical-align:middle;color:#e95f2b;}
/*! CSS Used fontfaces */
@font-face{font-family:'flaticon';src:url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.eot?4wby9n');src:url('http://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.eot?4wby9n#iefix') format('embedded-opentype'),     url('http://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.ttf?4wby9n') format('truetype'),     url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.woff?4wby9n') format('woff'),     url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.svg?4wby9n#flaticon') format('svg');font-weight:normal;font-style:normal;}
*,::after,::before{box-sizing:border-box;}
h5{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
h5{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h5{font-size:1.25rem;}
.d-flex{display:-ms-flexbox!important;display:flex!important;}
.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important;}
.mb-0{margin-bottom:0!important;}
.mb-4{margin-bottom:1.5rem!important;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
p{orphans:3;widows:3;}
}
:focus{outline:none;}
p{margin-top:0;margin-bottom:0.625rem;}
.widget-content-area{padding:20px;position:relative;background-color:#fff;border-bottom-left-radius:6px;border-bottom-right-radius:6px;-webkit-box-shadow:0px 2px 4px rgba(126,142,177,0.12);box-shadow:0px 2px 4px rgba(126,142,177,0.12);}
.br-4{border-radius:4px!important;}
/*! end @import */
[class^="flaticon-"]{font-family:'flaticon'!important;speak:none;font-style:normal;display:inline-block;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.flaticon-chat-2:before{content:"\f1db";}
/*! end @import */
.t-comments{padding:30.2px 20px;}
.t-comments p{font-size:15px;color:#00d1c1;}
.t-comments h5{font-size:43px;color:#1d1d1d;}
.t-comments i{font-size:44px;vertical-align:middle;color:#00d1c1;}
/*! CSS Used fontfaces */
@font-face{font-family:'flaticon';src:url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.eot?4wby9n');src:url('http://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.eot?4wby9n#iefix') format('embedded-opentype'),     url('http://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.ttf?4wby9n') format('truetype'),     url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.woff?4wby9n') format('woff'),     url('https://localhost/tatilpartner.com.tr%20_html/plugins/flaticon/fonts/flaticon.svg?4wby9n#flaticon') format('svg');font-weight:normal;font-style:normal;}
